Bug 10346 - "Add multiple copies" should be labelled "Add multiple items"
Summary: "Add multiple copies" should be labelled "Add multiple items"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 11648
  Show dependency treegraph
 
Reported: 2013-05-27 12:28 UTC by Katrin Fischer
Modified: 2014-12-07 20:02 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10346 - "Add multiple copies" should be labelled "Add multiple items" (2.92 KB, patch)
2013-06-05 18:08 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 10346 - "Add multiple copies" should be labelled "Add multiple items" (2.93 KB, patch)
2013-06-06 08:28 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 10346 - "Add multiple copies" should be labelled "Add multiple items" (3.01 KB, patch)
2013-06-07 10:47 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-05-27 12:28:48 UTC
For consistency in the English and translated templates the button "Add multiple copies" in cataloguing should read "Add multiple items".
Comment 1 Owen Leonard 2013-06-05 18:08:12 UTC Comment hidden (obsolete)
Comment 2 Srdjan Jankovic 2013-06-06 01:31:59 UTC
Should we then change the var names as well?
Comment 3 Paul Poulain 2013-06-06 08:28:22 UTC
Patch tested with a sandbox, by Cedric Vita <cedric.vita@dracenie.com>
Comment 4 Paul Poulain 2013-06-06 08:28:38 UTC Comment hidden (obsolete)
Comment 5 Jonathan Druart 2013-06-07 10:46:50 UTC
QA comment:
String patch.
Marked as Passed QA.
Comment 6 Jonathan Druart 2013-06-07 10:47:06 UTC
Created attachment 18730 [details] [review]
Bug 10346 - "Add multiple copies" should be labelled "Add multiple items"

The Koha interface standardizes on the term "item" instead of "copy," so
the "Add multiple copies" button would be more correctly labeled "Add
multiple items."

To test, view the add item screen for an existing or new record. You
should see a button labeled "Add multiple items."

Signed-off-by: Cedric Vita <cedric.vita@dracenie.com>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 7 Galen Charlton 2013-06-07 15:39:54 UTC
One question, though -- was the original intent of the label perhaps along the lines of "Add multiple copies [of this item I'm creating]"?
Comment 8 Katrin Fischer 2013-06-07 15:51:40 UTC
Hm, that's possible.
Comment 9 Galen Charlton 2013-07-03 19:49:38 UTC
Pushed to master.  Thanks, Owen!
Comment 10 Tomás Cohen Arazi 2013-07-15 23:44:05 UTC
This patch has been pushed to 3.12.x, will be in 3.12.2.

Thanks Owen!
Comment 11 Bernardo Gonzalez Kriegel 2013-08-03 18:14:16 UTC
Pushed to 3.10.x, will be in 3.10.10
Comment 12 Chris Hall 2013-09-16 08:16:39 UTC
Pushed to 3.8.x, will be in 3.8.18